MidnightBSD Magus

security/pecl-gnupg

A pecl wrapper around the gpgme library

Version Run OSVersion Arch License Restricted Status
1.3.2 252 0.4 amd64 bsd2 0 untested

Links

Depends On

Depend Of

Nothing

Categories